Subject: [armd] Final agenda

From: Benson Schliesser <[email-masked]>
Date: Wed, 30 Mar 2011 06:56:04 -0500

Our final agenda has been updated; sorry for the late changes.  It is
available at http://www.ietf.org/proceedings/80/agenda/armd.html.

Changes from previous version are minor: 1) the Call for Investigation topic
is moved to the first half of the session; 2) the draft-so-vpn-o-cs
presentation has been removed from the agenda, at the presenter¹s request.

Reminder: the session is scheduled for today, 15:10  16:10 in the
Barcelona/Berlin meeting room.

Cheers,
-Benson & Linda